/* Attention : En cas de modification, penser à reporter les modifications dans la page : FD-EFI-02-01_validation*/
@media screen , print {
	A.aide:link {
		TEXT-DECORATION: none
	}
	A.aide:visited {
		TEXT-DECORATION: none
	}
	A.aide:active {
		TEXT-DECORATION: none
	}
	A.aide {
		TEXT-DECORATION: none
	}
	.textb10 {
		font-family: Arial;
		font-size: 10px;
		font-style: normal;
		color: #566F6E
	}
	.textb9 {
		font-family: Arial;
		font-size: 9px;
		font-style: normal;
		color: #566F6E
	}
	.textb12 {
		font-family: Arial;
		font-size: 12pt;
		font-style: normal;
		color: #566F6E;
		font-weight: bold
	}
	.textblue09 {
		font-family: Arial;
		font-size: 9pt;
		font-style: normal;
		color: #294A9C;
		font-weight: normal
	}
	.textblue12 {
		font-family: Arial;
		font-size: 12pt;
		font-style: normal;
		color: #294A9C;
		font-weight: bold
	}
	.textblue10 {
		font-family: Arial;
		font-size: 10pt;
		font-style: normal;
		color: #294A9C;
		font-weight: bold
	}
	.textblue16 {
		font-family: Arial;
		font-size: 16pt;
		font-style: normal;
		color: #294A9C;
		font-weight: bold
	}
	STYLE A:link {
		COLOR: #3030e0;
		TEXT-DECORATION: none
	}
	A:visited {
		COLOR: #ff8f43;
		TEXT-DECORATION: none
	}
	A:active {
		COLOR: #ff8f43;
		TEXT-DECORATION: none
	}
	A {
		COLOR: #ff8f43;
		TEXT-DECORATION: none
	}
	TD {
		FONT-FAMILY: Arial, Helvetica, sans-serif;
		FONT-SIZE: 13px
	}
	.td0 {
		BACKGROUND-COLOR: #ffffff;
		COLOR: #ff8f43;
		FONT-FAMILY: Arial, Helvetica, sans-serif;
		FONT-SIZE: 15px
	}
	.td0rouge {
		BACKGROUND-COLOR: #FF0000;
		COLOR: #ffffff;
		FONT-FAMILY: Arial, Helvetica, sans-serif;
		FONT-SIZE: 17px
	}
	.tdb {
		BACKGROUND-COLOR: #ffffff;
		COLOR: #566F6E;
		FONT-FAMILY: Arial, Helvetica, sans-serif;
		FONT-SIZE: 11px;
		line-weight: bold
	}
	.tdcnil {
		BACKGROUND-COLOR: #ffffff;
		COLOR: #000000;
		FONT-FAMILY: Arial, Helvetica, sans-serif;
		FONT-SIZE: 11px
	}
	.td1 {
		BACKGROUND-COLOR: #D0EFB8;
		COLOR: #566F6E;
		FONT-FAMILY: Arial, Helvetica, sans-serif;
		FONT-SIZE: 11px
	}
	.td_cyan {
		BACKGROUND-COLOR: #ffffff;
		COLOR: #566F6E;
		FONT-FAMILY: Arial, Helvetica, sans-serif;
		FONT-SIZE: 12px
	}
	.td1_rouge {
		BACKGROUND-COLOR: #ffffff;
		COLOR: #000000;
		FONT-FAMILY: Arial, Helvetica, sans-serif;
		FONT-SIZE: 13px
	}
	.td2 {
		BACKGROUND-COLOR: #D0EFB8;
		COLOR: #566F6E;
		FONT-FAMILY: Arial, Helvetica, sans-serif;
		FONT-SIZE: 13px;
	}
	.td2_rouge {
		BACKGROUND-COLOR: #ffffff;
		COLOR: #000000;
		FONT-FAMILY: Arial, Helvetica, sans-serif;
		FONT-SIZE: 13px
	}
	.td3 {
		BACKGROUND-COLOR: #ffffff;
		COLOR: #566F6E;
		FONT-FAMILY: Arial, Helvetica, sans-serif;
		FONT-SIZE: 13px
	}
	.td4 {
		BACKGROUND-COLOR: #888888;
		COLOR: #000000;
		FONT-FAMILY: Arial, Helvetica, sans-serif;
		FONT-SIZE: 13px
	}
	
	.td5 {
		BACKGROUND-COLOR: #ffffff;
		COLOR: #566F6E;
		FONT-FAMILY: Arial, Helvetica, sans-serif;
		FONT-SIZE: 11px
	}
	
	.tdcheck {
		FONT-FAMILY: Arial, Helvetica, sans-serif;
		FONT-SIZE: 10px;
		height: 35
	}
	.tdvide {
		BACKGROUND-COLOR: #ffffff;
		COLOR: #ffffff;
		FONT-FAMILY: Arial, Helvetica, sans-serif;
		FONT-SIZE: 13px;
	}
	.trbgctab {
		BACKGROUND-COLOR: #325C9C
	}
	
	.trbgctabdepo {
		BACKGROUND-COLOR: #ffffff;
	}
	
	.trbgctab_rouge {
		BACKGROUND-COLOR: #000000
	}
	.tbl_header_old {
		BACKGROUND-COLOR: #ffffff;
		COLOR: #ce0000;
		FLOAT: left;
		FONT-FAMILY: Arial, sans-serif;
		FONT-WEIGHT: bold;
		OVERFLOW: auto;
		POSITION: static;
		VISIBILITY: inherit
	}
	BODY {
		BACKGROUND-COLOR: #ffffff;
		BGCOLOR: #ffffff;
		FONT-FAMILY: Arial, Helvetica, sans-serif;
		FONT-SIZE: 13pt
	}
	TR {
		FONT-FAMILY: Arial, Helvetica, sans-serif;
		FONT-SIZE: 13px
	}
	.tbl_titre {
		COLOR: #ce0000;
		FLOAT: left;
		FONT-FAMILY: Arial, Helvetica, sans-serif;
		FONT-WEIGHT: 100;
		OVERFLOW: auto;
		POSITION: static;
		VISIBILITY: inherit
	}
	.titresite {
		COLOR: #FFFFFF;
		font-weight: bold;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 18px;
	}
	.titre {
		COLOR: #FF8F43;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 16px;
	}
	.petittitre {
		COLOR: #FF8F43;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 12px;
	}
	.ident {
		BACKGROUND-COLOR: #FFFFFF;
		COLOR: #CE0000;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 13px;
	}
	.tbl_header {
		BACKGROUND-COLOR: #FFFFFF;
		COLOR: #CE0000;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 13px;
	}
	.tderror {
		BACKGROUND-COLOR: #D0EFB8;
		COLOR: #566F6E;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 13px;
	}
	.menu {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 12px;
		line-height: 13px;
		font-weight: bold;
		color: #000000;
		text-decoration: none
	}
	A.menu:link {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 12px;
		line-height: 13px;
		color: #000000;
		text-decoration: none
	}
	A.menu:visited {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 12px;
		line-height: 13px;
		color: #000000;
		text-decoration: none
	}
	A.menu:active {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 12px;
		line-height: 13px;
		color: #000000;
		text-decoration: none
	}
	A.menu:hover {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 12px;
		line-height: 13px;
		color: #D11204;
		text-decoration: none
	}
	.menurouge {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 12px;
		line-height: 13px;
		font-weight: bold;
		color: #D11204;
		text-decoration: none
	}
	A.menurouge:link {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 12px;
		line-height: 13px;
		color: #D11204;
		text-decoration: none
	}
	A.menurouge:visited {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 12px;
		line-height: 13px;
		color: #D11204;
		text-decoration: none
	}
	A.menurouge:active {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 12px;
		line-height: 13px;
		color: #D11204;
		text-decoration: none
	}
	A.menurouge:hover {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 12px;
		line-height: 13px;
		color: #D11204;
		text-decoration: none
	}
	.pourinformation {
		background-color: #ffffff;
		color: #566F6E;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 11px;
		margin: 0;
		display: block;
	}
	.titreban{
		background-image: url('../images/hframe/ban_fd.gif');
		background-repeat: repeat-y;
	}
}